TINA(1)

NAME
tina - personal information manager

SYNOPSIS
tina [OPTION]... [FILE]

DESCRIPTION
Manage personal information in FILE. Use the '?' command for online help.

OPTIONS

--help
    Display usage information and exit.

--version
    Output version information and exit.

FILES

~/.tina
    Default personal information file.

~/.tina.lock
    Default lock file.

AUTHOR
Tina was written by Matt Kraai.